/**********************************************************************
*																	  *
* sayinin 5 ve 7ye bolunebilmesine bakan program		  			  *
*																	  *
* derlemek icin: gcc -o program_ismi 2.c						  	  *
*																	  *
**********************************************************************/

#include <stdio.h>
#include <stdlib.h>


int main(){

	int sayi;
  	
  	printf("Sayinin 5 ve 7ye bolunebilmesine bakan program\n");
  	printf("Sayi giriniz:");
  	scanf("%d", &sayi);
 
 	if (( !(sayi % 5) && (sayi % 7)))
 		printf("Sayi 5'e tam bolunur\n");
  	else if (( !(sayi % 7) && (sayi % 5)))
  		printf("Sayi 7'ye tam bolunur\n");   		
  	else if (( !(sayi % 7) && !(sayi % 5)))
  		printf("Sayi 5'e ve 7'ye tam bolunur\n");  
  	else 
  	    printf("Sayi 5'e veya 7'ye tam bolunmez\n");
  	    
  	system("pause");
  	
  	return 0; 
}
